import express, {Express, json} from 'express';
import mongoose from 'mongoose';
import 'dotenv/config';
import {artistRouter} from './routes/artist';

const app: Express = express();
app.use(json());
app.use('/artists', artistRouter);

app.listen(process.env.PORT, () => {
  console.log('Server started on port ' + process.env.PORT);
});
